## shelldap 0.2+hg20100715

=== debian/changelog ===
shelldap (0.2+hg20100715-1) unstable; urgency=low

  * New upstream version from mercurial snapshot from 15. Jul 2010.
  * Convert to '3.0 (quilt)' source package format. Drop README.source as not
    needed anymore. 
  * debian/control: Drop Build-Depends on quilt (>= 0.46-7).
  * debian/rules: Remove --with quilt usage in rules makefile.
  * debian/copyright:
    - Fix Format-Specification URL.
    - Update copyright years for debian/* packaging and adjust layout
      for debian/* packaging stanza.
  * Bump Standards-Version to 3.9.1.
    - debian/copyright: Drop reference to /usr/share/common-licenses/BSD
      as new Debian Policy droped BSD licenses from the list of licenses
      which should be refered to the file under `/usr/share/common-licenses'.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 19 Sep 2010 00:04:55 +0200

shelldap (0.2-1) unstable; urgency=low

  * Initial release (Closes: #548271)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 28 Sep 2009 20:10:07 +0200
