=== debian/control ===
Source: shelldap
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Standards-Version: 3.9.1
Homepage: http://projects.martini.nu/shelldap

Package: shelldap
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, 
 libyaml-syck-perl, libterm-shell-perl, libnet-ldap-perl,
 libalgorithm-diff-perl, libterm-readkey-perl, libterm-readline-gnu-perl
Description: shell-like interface for browsing LDAP servers and editing their content
 Shelldap lets you browse and edit an LDAP tree as if it were a filesystem.  It
 keeps command history, has sane autocompletes, credential caching, site-wide
 and individual configs, and it's fun to say. Shelldap! Shelldap! Shelldap!
