## shelldap 0.4

=== debian/changelog ===
shelldap (0.4-2) unstable; urgency=low

  * Add ssl-errmsg.patch to exit with a nicer error message if
    IO::Socket::SSL isnt installed, but the user is requesting SSL/TLS.
    (Closes: #614350).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Feb 2011 17:32:24 +0100

shelldap (0.4-1) unstable; urgency=low

  * New upstream release
  * Update my email address
  * debian/control: Drop the DM-Upload-Allowed control field.
  * debian/copyright: Update copyright years.
  * Drop fix-manpage-layout.patch as it is applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Feb 2011 08:48:49 +0100
