=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shelldap
 Section: utils
 Priority: optional
-Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-DM-Upload-Allowed: yes
+Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.1
