## shelldap 0.5

=== debian/changelog ===
shelldap (0.5-2) unstable; urgency=low

  * Add fix-for-conversion-path-to-dn.patch patch.
    Fix a bug in the conversion from given path to dn, introduced in
    shelldap 0.5  with passwd arguments.
    See: http://projects.martini.nu/shelldap/changeset/c6a3abc56c746e20671b04ae8edf8af14293076d

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Nov 2011 12:55:27 +0100

shelldap (0.5-1) unstable; urgency=low

  * Imported Upstream version 0.5
    + Make sure the hasSubordinates attribute is defined before checking
      its value (Closes: #639506).
  * Drop ssl-errmsg.patch patch. Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Sep 2011 13:14:10 +0200

shelldap (0.4-3) unstable; urgency=low

  * debian/control: Add Recommends on libio-socket-ssl-perl.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Aug 2011 07:38:58 +0200
