=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://projects.martini.nu/shelldap
 
 Package: shelldap
@@ -12,6 +12,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}, 
  libyaml-syck-perl, libterm-shell-perl, libnet-ldap-perl,
  libalgorithm-diff-perl, libterm-readkey-perl, libterm-readline-gnu-perl
+Recommends: libio-socket-ssl-perl
 Description: shell-like interface for browsing LDAP servers and editing their content
  Shelldap lets you browse and edit an LDAP tree as if it were a filesystem.  It
  keeps command history, has sane autocompletes, credential caching, site-wide
