## shelldap 1.0.2

=== debian/changelog ===
shelldap (1.0.2-1) unstable; urgency=low

  * Upload to unstable
  * Imported Upstream version 1.0.2
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 May 2013 23:31:21 +0200

shelldap (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Mar 2013 07:31:40 +0100

shelldap (0.7-1) experimental; urgency=low

  * Imported Upstream version 0.7
  * Update debian/copyright information.
    Update copyright years for upstream files and for debian/* packaging
    files.
  * Drop fix-for-conversion-path-to-dn.patch patch.
    Patch included in version 0.7.
  * Drop 0001-Take-only-second-argument-for-run_-cd-edit-mkdir.patch patch.
    Patch is included in version 0.7.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Jan 2013 22:02:29 +0100

shelldap (0.5-3) experimental; urgency=low

  * Add 0001-Take-only-second-argument-for-run_-cd-edit-mkdir.patch patch.
    Take only second argument for run_{cd,edit,mkdir}. Make the behaviour of
    cd, edit and mkdir similar to cat and delete/rm and fail if some RDN's
    in the argument contain spaces without being quoted.
    Thanks to Dominik George <nik@naturalnet.de> for the report.
    (Closes: #689842)
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Oct 2012 22:39:21 +0200
