## shelldap 1.1.0

=== debian/changelog ===
shelldap (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Add Suggests on libauthen-sasl-perl for SASL support in shelldap
  * Add fix-POD-error.patch patch to fix POD error
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file
  * Add Vcs-Browser and Vcs-Git fields

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Aug 2014 17:23:47 +0200
