=== debian/control ===
Source: shelldap
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: http://projects.martini.nu/shelldap
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/carnil/shelldap.git
Vcs-Git: git://anonscm.debian.org/users/carnil/shelldap.git

Package: shelldap
Architecture: all
Depends:
 libalgorithm-diff-perl,
 libnet-ldap-perl,
 libterm-readkey-perl,
 libterm-readline-gnu-perl,
 libterm-shell-perl,
 libyaml-syck-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends: libio-socket-ssl-perl
Suggests: libauthen-sasl-perl
Description: shell-like interface for browsing LDAP servers and editing their content
 Shelldap lets you browse and edit an LDAP tree as if it were a filesystem.  It
 keeps command history, has sane autocompletes, credential caching, site-wide
 and individual configs, and it's fun to say. Shelldap! Shelldap! Shelldap!
