## shelldap 1.2.0

=== debian/changelog ===
shelldap (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Drop fix-POD-error.patch patch
  * Update Vcs-Browser URL to cgit web frontend

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Aug 2014 08:57:05 +0200
