=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: perl
 Standards-Version: 3.9.5
 Homepage: http://projects.martini.nu/shelldap
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/carnil/shelldap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/shelldap.git
 Vcs-Git: git://anonscm.debian.org/users/carnil/shelldap.git
 
 Package: shelldap
