## shelldap 1.3.1

=== debian/changelog ===
shelldap (1.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Apr 2015 18:08:51 +0200

shelldap (1.3.1-1) experimental; urgency=medium

  * Imported Upstream version 1.3.1
  * Update copyright years for upstream files
  * Update copyright for debian/* packaging files
  * Add /usr/bin/editor fallback if EDITOR environment variable is not set
  * Add /usr/bin/pager fallback if PAGER environment variable is not set
  * Use valid license short name in License field.
    For upstream and debian/* packaging files a BSD-3-clause license is
    used. Adjust the used short name in the License field according to
    copyright-format 1.0.
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Mar 2015 17:45:35 +0100
