=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://projects.martini.nu/shelldap
 Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/shelldap.git
 Vcs-Git: git://anonscm.debian.org/users/carnil/shelldap.git
