=== debian/watch ===
# currently shelldap has no possibility to have a watch file
# since upstream released the current version on webpage only
# as tip.zip without containing the version.
