## shelldap 1.3.2

=== debian/changelog ===
shelldap (1.3.2-1) unstable; urgency=medium

  * Imported Upstream version 1.3.2
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Declare compliance with Debian policy 3.9.7
  * Update copyright years for debian/* packaging files
  * debian/watch: Add watch url for new upstream releases
  * Add fix-spelling-error.patch patch to fix spelling errors
  * debian/copyright: Don't duplicate license text for BSD-3-clause.
    Create new License stanza and reference to it for upstream and debian/*
    packaging files stanzas.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Mar 2016 13:36:02 +0100
