=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://projects.martini.nu/shelldap
 Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/shelldap.git
-Vcs-Git: git://anonscm.debian.org/users/carnil/shelldap.git
+Vcs-Git: https://anonscm.debian.org/git/users/carnil/shelldap.git
 
 Package: shelldap
 Architecture: all
