## shelldap 1.4.0

=== debian/changelog ===
shelldap (1.4.0-2ubuntu1) bionic; urgency=medium

  * Set TERM=xterm in our autopkgtest, since libterm-readline-gnu-perl
    deliberately refuses to run with TERM=dumb.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Apr 2018 13:53:20 -0700

shelldap (1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 20:46:43 +0200

shelldap (1.4.0-1) experimental; urgency=medium

  * New upstream version 1.4.0
  * Refresh add-{editor,pager}-fallback.patch (offsets)
  * Drop fix-spelling-error.patch (applied upstream)
  * Update copyright years for debian/* packaging files
  * Use HTTPS transport protocol in Format field for copyright-format
    specification URL
  * Declare compliance with Debian policy 4.0.0
  * Add simple smoke test for autopkgtest

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Jun 2017 10:31:52 +0200
