=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: shelldap
 Section: utils
 Priority: optional
-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://projects.martini.nu/shelldap
 Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/shelldap.git
 Vcs-Git: https://anonscm.debian.org/git/users/carnil/shelldap.git
