=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	pod2man --section 1p $(CURDIR)/shelldap $(CURDIR)/shelldap.1p
