=== debian/watch ===
version=4
https://bitbucket.org/mahlon/shelldap/downloads .*/shelldap-(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
