## shelldap 1.5.0

=== debian/changelog ===
shelldap (1.5.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 23:16:10 +0200

shelldap (1.5.0-1) experimental; urgency=medium

  * New upstream version 1.5.0
  * Update copyright years for upstream files
  * Update copyright files for debian/* packaging files
  * Refresh add-editor-fallback.patch patch
  * Refresh add-pager-fallback.patch patch
  * Update (simplify) salsa CI pipeline includes
  * Add Depends on libtie-ixhash-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Jun 2019 09:30:05 +0200

shelldap (1.4.0-4) unstable; urgency=medium

  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 23:26:25 +0100

shelldap (1.4.0-3) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * Add an initial Gitlab CI config file
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * Set TERM=xterm in smoke-test autopkgtest.
    Thanks to Steve Langasek (Closes: #895155)
  * Fix wrong path for interpreter for installed shelldap
  * Set Rules-Requires-Root to no
  * debian/watch: Use @PACKAGE@, @ANY_VERSION@ and @ARCHIVE_EXT@ substitutions
  * Bump Debhelper compat level to 11
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Nov 2018 07:17:15 +0100
