=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: shelldap
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9)
+Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: http://projects.martini.nu/shelldap
-Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/shelldap.git
-Vcs-Git: https://anonscm.debian.org/git/users/carnil/shelldap.git
+Vcs-Browser: https://salsa.debian.org/carnil/shelldap
+Vcs-Git: https://salsa.debian.org/carnil/shelldap.git
+Rules-Requires-Root: no
 
 Package: shelldap
 Architecture: all
@@ -18,6 +18,7 @@
  libterm-readkey-perl,
  libterm-readline-gnu-perl,
  libterm-shell-perl,
+ libtie-ixhash-perl,
  libyaml-syck-perl,
  ${misc:Depends},
  ${perl:Depends}
