## shelldap 1.5.1

=== debian/changelog ===
shelldap (1.5.1-1) unstable; urgency=medium

  * debian/watch: Switch to fetch releases from github
  * New upstream version 1.5.1
    - Repair SASL authentications, add a 'sasluser' option (Closes: #941411)
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Oct 2019 21:20:43 +0200
