=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://projects.martini.nu/shelldap
 Vcs-Browser: https://salsa.debian.org/carnil/shelldap
 Vcs-Git: https://salsa.debian.org/carnil/shelldap.git
