## shelldap 1.5.2

=== debian/changelog ===
shelldap (1.5.2-2) unstable; urgency=medium

  * Homepage: Update to new location of upstream source (Closes: #1108313)
  * debian/copyright: Update source code reference location
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Sep 2025 22:32:29 +0200

shelldap (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Declare smoke-test autopkgtest as superficial (Closes: #971503)
  * Rename Salsa CI configuration file to debian/salsa-ci.yml
  * debian/watch: Use @ANY_VERSION@ and @ARCHIVE_EXT@ substitutions
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.7.0
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jan 2025 20:30:47 +0100
