=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
-Homepage: http://projects.martini.nu/shelldap
+Standards-Version: 4.7.2
+Homepage: https://code.martini.nu/mahlon/shelldap
 Vcs-Browser: https://salsa.debian.org/carnil/shelldap
 Vcs-Git: https://salsa.debian.org/carnil/shelldap.git
 Rules-Requires-Root: no
